[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Rethinking stable updates policy

On Mon, Aug 28, 2006 at 10:11:06PM +0000, David Nusinow wrote:
> libs or protocol headers though. The 7.1 server only requires an update of
> one lib and two protocol headers from 7.0. I'd imagine that this will be
  Sorry, two libs, although one is mesa.

 - David Nusinow

Reply to: